Commit be75b08f authored by Stefan Monnier's avatar Stefan Monnier
Browse files

* lisp/emacs-lisp/float-sup.el (pi): Actually mark it as obsolete

parent 0e2cf3b9
Pipeline #10287 passed with stages
in 62 minutes and 54 seconds
......@@ -31,6 +31,7 @@
(with-suppressed-warnings ((lexical pi))
(defconst pi float-pi
"Obsolete since Emacs-23.3. Use `float-pi' instead."))
(make-obsolete-variable 'pi 'float-pi "23.3")
(internal-make-var-non-special 'pi)
(defconst float-e (exp 1) "The value of e (2.7182818...).")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment